꿈을꾸는 파랑새

Adobe에서 제공하는 Adobe Reader XI&Acrobat XI에 대한 보안 갱신이 진행되었습니다. 이번 갱신은 PDF를 통한 공격이면 2건의 심각한 보안취약성을 수정했습니다. 메모리 파괴(メモリ破損) 취약성 버퍼오버플러우(バッファオーバーフロー)에 관한 취약성 그리고 임의 코드 실행을 통한 공격자가 시스템 제어가 가능한 부분이 수정되었습니다.

더 자세한 내용

일단 기본적으로 설치되어 신분들은 간단하게 Adobe Reader을 실행을 시키고 나서 도움말->갱신 확인을 눌러주시면 간단하게 갱신을 진행할 수가 있습니다.

이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.

비밀글모드